<?
$csv = array();
$file = fopen('emailcrypto.txt', 'r');

$subject = "25 % Referral commission";


$message .= '<html><body>';
$message .= 'Cash Commission, You can visit https://cashempire.cc/';
$message .= "</body></html>";


$from = "cashempire.cc@gmail.com";
$headers = "From: " . $from . "\r\n";
$headers .= "Reply-To: ". $from . "\r\n";
$headers .= "MIME-Version: 1.0\r\n";
$headers .= "Content-Type: text/html; charset=windows-1251\r\n";
mail("aminesmaouidev@gmail.com", $subject,'Cash Commission ! You can visit https://cashempire.cc/');
while (($result = fgetcsv($file)) !== false){
$csv[] = $result;   

$to = $result[0];
echo $to ;



//mail($to, $subject, $message, $headers);
}

fclose($file);
?>